
*
{
    box-sizing: border-box ;
}
body
{
    background-color: bisque;
}

button
{
    padding: 0 ;
    border: 0 ;
}

.dab\\Application\\UI\\SpriteButton 
{
    zoom: 50% ;
}

@media only screen and (max-width: 1000px) 
{  
    body 
    { 
/*
        zoom:200% ;
*/
        margin-left: 10% ;
    }
    .dab\\Application\\UI\\SpriteButton 
    {
        zoom: 100% ;
    }
}

